<template>
    <svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
        <ellipse cx="7.50033" cy="5.83333" rx="3.33333" ry="3.33333" :stroke="secondaryColor" stroke-linecap="round"
            stroke-linejoin="round" />
        <path
            d="M2.5 17.5V15.8333C2.5 13.9924 3.99238 12.5 5.83333 12.5H9.16667C11.0076 12.5 12.5 13.9924 12.5 15.8333V17.5"
            :stroke="secondaryColor" stroke-linecap="round" stroke-linejoin="round" />
        <path
            d="M13.333 2.60828C14.8079 2.98592 15.8395 4.31494 15.8395 5.83744C15.8395 7.35995 14.8079 8.68897 13.333 9.06661"
            :stroke="primaryColor" stroke-linecap="round" stroke-linejoin="round" />
        <path d="M17.5 17.4999V15.8332C17.4913 14.3204 16.4648 13.0031 15 12.6249" :stroke="primaryColor"
            stroke-linecap="round" stroke-linejoin="round" />
    </svg>

</template>
<script>
import { $iconColors } from '@themeConfig'
export default {
    data() {
        return {
            primaryColor: $iconColors.primary, // Initial color
            secondaryColor: $iconColors.secondary, // Initial color
        };
    },
}
</script>